<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>cde2f8e576ad449cb575f19c6c6879be</id>
   <name>Cleopatra</name>
   <previewFile>cde2f8e576ad449cb575f19c6c6879be_p.png</previewFile>
   <originalFile>cde2f8e576ad449cb575f19c6c6879be_o.png</originalFile>
   <zipFile>cde2f8e576ad449cb575f19c6c6879be_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
